

@media (min-width: 1200px) {
	.faq__fleur-forme-blue {position: absolute;bottom: -30px;right: -150px; width: 318px; height: 282px; background-image: url('../../images/fleur-forme-blue-2.svg'); background-size: contain; background-repeat: no-repeat;}
    .faq__fleur-forme-yellow {position: absolute;bottom: -30px;left: -150px; width: 358px; height: 277px; background-image: url('../../images/fleur-forme-yellow-3.svg'); background-size: contain; background-repeat: no-repeat;}
}